@media screen  and (max-width: 1000px) {
    body {
        display: grid;
        /*grid-gap: 20px;*/
        grid-template-columns: 1fr;
        grid-template-rows: 20px 100px auto 50px;
    }

    #helloDiv {
        grid-row: 1/span 1;
    }
    header {
        grid-row: 2/span 1;
    }
    footer {
        grid-row: 4/span 1;
        margin-bottom: 20%;
    }
    nav {
        top: 0;
        position: fixed;
        width: 100%;
    }
    #main_menu {
        display: none;
        z-index: 555;
        max-height: 90vh;
        overflow: auto;
    }
    main {
        grid-row: 3/span 1;
    }
    aside {
        display: none;
    }
}